server:
  port: 8086
  servlet:
    context-path: /api/v1

spring.datasource:
  url: jdbc:postgresql://127.0.0.1:5432/test
  username: postgres
  password: secret

#  jpa:
#    database: h2
#    hibernate:
#      dialect:  org.hibernate.dialect.H2Dialect
#      ddl-auto: create-drop




